@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');


body::-webkit-scrollbar {
    width: 0.5em;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

body::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}

body {
    /* palette 1 */
    --primary-color: #3c2c50;
    --primary-shade-color: #30223f;
    --primary-shade2-color: #23192e;
    --secondary-color : #d10a7e;

    /* palette 2 */
    /* --primary-color: #2c4550;
    --primary-shade-color: #263b44;
    --secondary-color : #18c06c; */
    font-family: 'Rubik',
    sans-serif;
    font-size: 100%;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size-adjust: 0.5;
}

p {
    visibility: visible;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.6;
}

h1 {
    font-size: 2em;
    line-height: 1.25;
}

h2 {
    font-size: 1.625em;
    line-height: 1.15384615;
}

h3 {
    font-size: 1.375em;
    line-height: 1.13636364;
}

h4 {
    font-size: 1.125em;
    line-height: 1.11111111;
}
.text-center{
    text-align: center;
}
main {
    font-size: 1em;
    line-height: 1.25;
}

.cta{
    padding: 14px 10px;
    display: block;
    background: #eee;
    text-decoration: none;
    color: black;
    width: 100px;
    font-size: 14px;
    text-align: center;
    border-radius: 2px;
    border: none;
    box-shadow: none;
    outline: none;
    cursor: pointer;
}
.cta-primary {
    background: var(--secondary-color)!important;
    color: white!important;
}
.cta-secondary {
    background: none !important;
    border : 2px solid var(--primary-color) !important;
}


@media (min-width: 43.75em) {
    h1 {
        font-size: 2.5em;
        line-height: 1.125;
    }

    h2 {
        font-size: 2em;
        line-height: 1.25;
    }

    h3 {
        font-size: 1.5em;
        line-height: 1.25;
    }

    h4 {
        line-height: 1.22222222;
    }

    main {
        font-size: 1em;
        line-height: 1.375;
    }
}

@media (min-width: 56.25em) {
    h1 {
        font-size: 3em;
        line-height: 1.05;
    }

    h2 {
        font-size: 2.25em;
        line-height: 1.25;
    }

    h3 {
        font-size: 1.75em;
        line-height: 1.25;
    }
}